// Code generated by go-swagger; DO NOT EDIT.

package container_management

// This file was generated by the swagger tool.
// Editing this file might prove futile when you re-run the swagger generate command

import (
	"net/http"

	"github.com/go-openapi/runtime"
)

// DeleteRuntimeContainerOKCode is the HTTP code returned for type DeleteRuntimeContainerOK
const DeleteRuntimeContainerOKCode int = 200

/*DeleteRuntimeContainerOK RuntimeContainer killed

swagger:response deleteRuntimeContainerOK
*/
type DeleteRuntimeContainerOK struct {
}

// NewDeleteRuntimeContainerOK creates DeleteRuntimeContainerOK with default headers values
func NewDeleteRuntimeContainerOK() *DeleteRuntimeContainerOK {

	return &DeleteRuntimeContainerOK{}
}

// WriteResponse to the client
func (o *DeleteRuntimeContainerOK) WriteResponse(rw http.ResponseWriter, producer runtime.Producer) {

	rw.Header().Del(runtime.HeaderContentType) //Remove Content-Type on empty responses

	rw.WriteHeader(200)
}
